.pricing-box {
    margin-bottom: 100px;
}

.pricing-box .elementor-widget-wrap {
    border-radius: 20px;
}

.pricing-box .title-header,
.pricing-box .title-header.elementor-widget:not(:last-child) {
    border-radius: 20px;
    border: 1px dashed rgba(16, 64, 76, 0.2);
    padding: 25px 25px 25px 55px;
    margin: 0 0 20px !important;
    position: relative;
}

.pricing-box .title-header:before {
    content: "";
    position: absolute;
    top: 10px;
    left: 10px;
    width: 24px;
    height: 24px;
    background: url(../images/icon-i-green.svg) center no-repeat;
}

.pricing-box .title-header p {
    margin: 0;
}

.pricing-box .title-main h2 {
    font-family: 'Roboto';
    margin: 0;
}


.pricing-box .title-sub h4 {
    font-family: 'Roboto';
    font-size: 16px;
    font-weight: normal;
}

.pricing-box ul {
    padding: 0;
    margin: 0;
}

.pricing-box ul li {
    margin: 0 0 15px;
    padding-left: 40px;
    position: relative;
    font-size: 0.9em;
    font-weight: 600;
}

.pricing-box ul li:after {
    display: none;
}

.pricing-box ul li:before {
    content: "";
    position: absolute;
    width: 26px;
    height: 24px;
    display: inline-block;
    left: 0;
    top: 0;
    background: url(../images/icon-check-green.svg) no-repeat center;
    border-radius: 50%;
}

.pricing-box .pricing-btn-item {
    position: absolute;
    left: 0;
    bottom: 48px;
    width: 100%;
}

.pricing-info-bottom, .pricing-info-bottom.elementor-element {
    position: absolute;
    bottom: 0;
    transform: translateY(100%);
    width: 100%;
    left: 0;
    right: 0;
    padding: 25px;
    opacity: 0.7;
}

.widget-pricing-options {
    display: flex;
    border: 1px solid #FFF;
    border-radius: 20px;
    justify-content: space-between;
}

.widget-pricing-options input {
    display: none;
}

.widget-pricing-options label {
    display: inline-flex;
    margin: 0;
    padding: 10px 20px;
    font-size: 11px;
    border-radius: 18px;
    cursor: pointer;
    position: relative;
    font-weight: 700;
    color: #10404C;
    text-align: center;
    justify-content: center;
    min-width: 36px;
    align-items: center;
}

.widget-pricing-options input:checked+label {
    background-color: #10404C;
    color: #FFF;
}

.widget-pricing-options.widget-pricing-options-societes input:checked+label {
    background-color: #25D074;
    color: #10404C;
}


.widget-pricing:after {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background: #10404C;
    opacity: 0.24;
    max-width: 350px;
    margin: 30px auto;
}

.widget-pricing-options .sub-label {
    position: absolute;
    top: -8px;
    left: 50%;
    transform: translateX(-50%);
    font-weight: normal;
    font-size: 8px;
    background: #F23936;
    color: #FFF;
    padding: 1px 6px;
    border-radius: 10px;
}


.price-info {
    text-align: center;
    margin: 20px 0 0;
    font-size: 14px;
    font-family: 'Roboto';
}

.price-info .price-info-label strong {
    font-size: 48px;
    font-weight: bold;
}

.price-info .price-info-label span {
    color: rgba(16, 64, 76, 0.4);
    font-size: 16px;
    font-weight: bold;
}

.price-info .price-info-label {
    margin-bottom: 10px;
}


.widget-pricing-period-tab {
    display: flex;
    margin: 0 auto;
    align-items: center;
    flex-wrap: nowrap;
    flex-direction: row;
    align-content: center;
    justify-content: center;
    margin: 0 0 20px;
    border-radius: 20px;
    overflow: hidden;
}

.widget-pricing-period-tab label {
    display: inline-flex;
    background: #FFF;
    color: rgba(16, 64, 76, 0.5);
    text-align: center;
    flex-direction: column;
    width: 125px;
    height: 100%;
    margin: 0;
    padding: 5px 5px;
    cursor: pointer;
    height: 42px;
    justify-content: center;
    font-weight: bold;
}

.widget-pricing-period-tab input {
    display: none;
}

.widget-pricing-period-tab label span.sub-label {
    display: block;
    font-size: 8px;
}

.widget-pricing-period-tab input:checked + label {
    background: #FFC947;
    color: #10404C;
}


.widget-pricing-period-tab label.societes-period-label-monthly {
    border-radius: 8px 0px 0px 8px;
}

.widget-pricing-period-tab label.societes-period-label-yearly {
    border-radius: 0 8px 8px 0;
}

.custom-pack-call-to-action {
    text-align: center;
    font-family: 'Roboto';
    margin: 10px 0;
    vertical-align: middle;
}

.custom-pack-call-to-action span {
    font-size: 16px;
    font-weight: 700;
    color: #10404C;
    margin-right: 10px;
}

.custom-pack-call-to-action button {
    font-size: 14px;
    font-weight: 700;
    color: #10404C;
    margin-right: 10px;
    background: #FFF;
    font-size: 14px;
    padding: 17px 22px;
    height: auto;
}

.custom-pack-call-to-action button:hover {
    background-color: #25D074;
}

